PLplot: plplot.core.plplotjavacConstants Interface Reference

PLplot 5.10.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Static Public Attributes | List of all members
plplot.core.plplotjavacConstants Interface Reference
Inheritance diagram for plplot.core.plplotjavacConstants:

## Static Public Attributes
static final String | jPLFLTArray = plplotjavacJNI.jPLFLTArray_get()
static final String | jPLFLTbracket = plplotjavacJNI.jPLFLTbracket_get()
static final String | jPLFLTbracket2 = plplotjavacJNI.jPLFLTbracket2_get()
static final int | PLESC_SET_RGB = plplotjavacJNI.PLESC_SET_RGB_get()
static final int | PLESC_ALLOC_NCOL = plplotjavacJNI.PLESC_ALLOC_NCOL_get()
static final int | PLESC_SET_LPB = plplotjavacJNI.PLESC_SET_LPB_get()
static final int | PLESC_EXPOSE = plplotjavacJNI.PLESC_EXPOSE_get()
static final int | PLESC_RESIZE = plplotjavacJNI.PLESC_RESIZE_get()
static final int | PLESC_REDRAW = plplotjavacJNI.PLESC_REDRAW_get()
static final int | PLESC_TEXT = plplotjavacJNI.PLESC_TEXT_get()
static final int | PLESC_GRAPH = plplotjavacJNI.PLESC_GRAPH_get()
static final int | PLESC_FILL = plplotjavacJNI.PLESC_FILL_get()
static final int | PLESC_DI = plplotjavacJNI.PLESC_DI_get()
static final int | PLESC_FLUSH = plplotjavacJNI.PLESC_FLUSH_get()
static final int | PLESC_EH = plplotjavacJNI.PLESC_EH_get()
static final int | PLESC_GETC = plplotjavacJNI.PLESC_GETC_get()
static final int | PLESC_SWIN = plplotjavacJNI.PLESC_SWIN_get()
static final int | PLESC_DOUBLEBUFFERING = plplotjavacJNI.PLESC_DOUBLEBUFFERING_get()
static final int | PLESC_XORMOD = plplotjavacJNI.PLESC_XORMOD_get()
static final int | PLESC_SET_COMPRESSION = plplotjavacJNI.PLESC_SET_COMPRESSION_get()
static final int | PLESC_CLEAR = plplotjavacJNI.PLESC_CLEAR_get()
static final int | PLESC_DASH = plplotjavacJNI.PLESC_DASH_get()
static final int | PLESC_HAS_TEXT = plplotjavacJNI.PLESC_HAS_TEXT_get()
static final int | PLESC_IMAGE = plplotjavacJNI.PLESC_IMAGE_get()
static final int | PLESC_IMAGEOPS = plplotjavacJNI.PLESC_IMAGEOPS_get()
static final int | PLESC_PL2DEVCOL = plplotjavacJNI.PLESC_PL2DEVCOL_get()
static final int | PLESC_DEV2PLCOL = plplotjavacJNI.PLESC_DEV2PLCOL_get()
static final int | PLESC_SETBGFG = plplotjavacJNI.PLESC_SETBGFG_get()
static final int | PLESC_DEVINIT = plplotjavacJNI.PLESC_DEVINIT_get()
static final int | PLESC_GETBACKEND = plplotjavacJNI.PLESC_GETBACKEND_get()
static final int | PLESC_BEGIN_TEXT = plplotjavacJNI.PLESC_BEGIN_TEXT_get()
static final int | PLESC_TEXT_CHAR = plplotjavacJNI.PLESC_TEXT_CHAR_get()
static final int | PLESC_CONTROL_CHAR = plplotjavacJNI.PLESC_CONTROL_CHAR_get()
static final int | PLESC_END_TEXT = plplotjavacJNI.PLESC_END_TEXT_get()
static final int | PLESC_START_RASTERIZE = plplotjavacJNI.PLESC_START_RASTERIZE_get()
static final int | PLESC_END_RASTERIZE = plplotjavacJNI.PLESC_END_RASTERIZE_get()
static final int | PLESC_ARC = plplotjavacJNI.PLESC_ARC_get()
static final int | PLESC_GRADIENT = plplotjavacJNI.PLESC_GRADIENT_get()
static final int | PLESC_MODESET = plplotjavacJNI.PLESC_MODESET_get()
static final int | PLESC_MODEGET = plplotjavacJNI.PLESC_MODEGET_get()
static final int | PLTEXT_FONTCHANGE = plplotjavacJNI.PLTEXT_FONTCHANGE_get()
static final int | PLTEXT_SUPERSCRIPT = plplotjavacJNI.PLTEXT_SUPERSCRIPT_get()
static final int | PLTEXT_SUBSCRIPT = plplotjavacJNI.PLTEXT_SUBSCRIPT_get()
static final int | PLTEXT_BACKCHAR = plplotjavacJNI.PLTEXT_BACKCHAR_get()
static final int | PLTEXT_OVERLINE = plplotjavacJNI.PLTEXT_OVERLINE_get()
static final int | PLTEXT_UNDERLINE = plplotjavacJNI.PLTEXT_UNDERLINE_get()
static final int | ZEROW2B = plplotjavacJNI.ZEROW2B_get()
static final int | ZEROW2D = plplotjavacJNI.ZEROW2D_get()
static final int | ONEW2B = plplotjavacJNI.ONEW2B_get()
static final int | ONEW2D = plplotjavacJNI.ONEW2D_get()
static final int | PLSWIN_DEVICE = plplotjavacJNI.PLSWIN_DEVICE_get()
static final int | PLSWIN_WORLD = plplotjavacJNI.PLSWIN_WORLD_get()
static final int | PL_X_AXIS = plplotjavacJNI.PL_X_AXIS_get()
static final int | PL_Y_AXIS = plplotjavacJNI.PL_Y_AXIS_get()
static final int | PL_Z_AXIS = plplotjavacJNI.PL_Z_AXIS_get()
static final int | PL_OPT_ENABLED = plplotjavacJNI.PL_OPT_ENABLED_get()
static final int | PL_OPT_ARG = plplotjavacJNI.PL_OPT_ARG_get()
static final int | PL_OPT_NODELETE = plplotjavacJNI.PL_OPT_NODELETE_get()
static final int | PL_OPT_INVISIBLE = plplotjavacJNI.PL_OPT_INVISIBLE_get()
static final int | PL_OPT_DISABLED = plplotjavacJNI.PL_OPT_DISABLED_get()
static final int | PL_OPT_FUNC = plplotjavacJNI.PL_OPT_FUNC_get()
static final int | PL_OPT_BOOL = plplotjavacJNI.PL_OPT_BOOL_get()
static final int | PL_OPT_INT = plplotjavacJNI.PL_OPT_INT_get()
static final int | PL_OPT_FLOAT = plplotjavacJNI.PL_OPT_FLOAT_get()
static final int | PL_OPT_STRING = plplotjavacJNI.PL_OPT_STRING_get()
static final int | PL_PARSE_PARTIAL = plplotjavacJNI.PL_PARSE_PARTIAL_get()
static final int | PL_PARSE_FULL = plplotjavacJNI.PL_PARSE_FULL_get()
static final int | PL_PARSE_QUIET = plplotjavacJNI.PL_PARSE_QUIET_get()
static final int | PL_PARSE_NODELETE = plplotjavacJNI.PL_PARSE_NODELETE_get()
static final int | PL_PARSE_SHOWALL = plplotjavacJNI.PL_PARSE_SHOWALL_get()
static final int | PL_PARSE_OVERRIDE = plplotjavacJNI.PL_PARSE_OVERRIDE_get()
static final int | PL_PARSE_NOPROGRAM = plplotjavacJNI.PL_PARSE_NOPROGRAM_get()
static final int | PL_PARSE_NODASH = plplotjavacJNI.PL_PARSE_NODASH_get()
static final int | PL_PARSE_SKIP = plplotjavacJNI.PL_PARSE_SKIP_get()
static final int | PL_FCI_MARK = plplotjavacJNI.PL_FCI_MARK_get()
static final int | PL_FCI_IMPOSSIBLE = plplotjavacJNI.PL_FCI_IMPOSSIBLE_get()
static final int | PL_FCI_HEXDIGIT_MASK = plplotjavacJNI.PL_FCI_HEXDIGIT_MASK_get()
static final int | PL_FCI_HEXPOWER_MASK = plplotjavacJNI.PL_FCI_HEXPOWER_MASK_get()
static final int | PL_FCI_HEXPOWER_IMPOSSIBLE = plplotjavacJNI.PL_FCI_HEXPOWER_IMPOSSIBLE_get()
static final int | PL_FCI_FAMILY = plplotjavacJNI.PL_FCI_FAMILY_get()
static final int | PL_FCI_STYLE = plplotjavacJNI.PL_FCI_STYLE_get()
static final int | PL_FCI_WEIGHT = plplotjavacJNI.PL_FCI_WEIGHT_get()
static final int | PL_FCI_SANS = plplotjavacJNI.PL_FCI_SANS_get()
static final int | PL_FCI_SERIF = plplotjavacJNI.PL_FCI_SERIF_get()
static final int | PL_FCI_MONO = plplotjavacJNI.PL_FCI_MONO_get()
static final int | PL_FCI_SCRIPT = plplotjavacJNI.PL_FCI_SCRIPT_get()
static final int | PL_FCI_SYMBOL = plplotjavacJNI.PL_FCI_SYMBOL_get()
static final int | PL_FCI_UPRIGHT = plplotjavacJNI.PL_FCI_UPRIGHT_get()
static final int | PL_FCI_ITALIC = plplotjavacJNI.PL_FCI_ITALIC_get()
static final int | PL_FCI_OBLIQUE = plplotjavacJNI.PL_FCI_OBLIQUE_get()
static final int | PL_FCI_MEDIUM = plplotjavacJNI.PL_FCI_MEDIUM_get()
static final int | PL_FCI_BOLD = plplotjavacJNI.PL_FCI_BOLD_get()
static final int | PL_MAXKEY = plplotjavacJNI.PL_MAXKEY_get()
static final int | PL_MAXWINDOWS = plplotjavacJNI.PL_MAXWINDOWS_get()
static final int | PL_NOTSET = plplotjavacJNI.PL_NOTSET_get()
static final int | PLESC_DOUBLEBUFFERING_ENABLE = plplotjavacJNI.PLESC_DOUBLEBUFFERING_ENABLE_get()
static final int | PLESC_DOUBLEBUFFERING_DISABLE = plplotjavacJNI.PLESC_DOUBLEBUFFERING_DISABLE_get()
static final int | PLESC_DOUBLEBUFFERING_QUERY = plplotjavacJNI.PLESC_DOUBLEBUFFERING_QUERY_get()
static final int | PL_BIN_DEFAULT = plplotjavacJNI.PL_BIN_DEFAULT_get()
static final int | PL_BIN_CENTRED = plplotjavacJNI.PL_BIN_CENTRED_get()
static final int | PL_BIN_NOEXPAND = plplotjavacJNI.PL_BIN_NOEXPAND_get()
static final int | PL_BIN_NOEMPTY = plplotjavacJNI.PL_BIN_NOEMPTY_get()
static final int | GRID_CSA = plplotjavacJNI.GRID_CSA_get()
static final int | GRID_DTLI = plplotjavacJNI.GRID_DTLI_get()
static final int | GRID_NNI = plplotjavacJNI.GRID_NNI_get()
static final int | GRID_NNIDW = plplotjavacJNI.GRID_NNIDW_get()
static final int | GRID_NNLI = plplotjavacJNI.GRID_NNLI_get()
static final int | GRID_NNAIDW = plplotjavacJNI.GRID_NNAIDW_get()
static final int | PL_HIST_DEFAULT = plplotjavacJNI.PL_HIST_DEFAULT_get()
static final int | PL_HIST_NOSCALING = plplotjavacJNI.PL_HIST_NOSCALING_get()
static final int | PL_HIST_IGNORE_OUTLIERS = plplotjavacJNI.PL_HIST_IGNORE_OUTLIERS_get()
static final int | PL_HIST_NOEXPAND = plplotjavacJNI.PL_HIST_NOEXPAND_get()
static final int | PL_HIST_NOEMPTY = plplotjavacJNI.PL_HIST_NOEMPTY_get()
static final int | PL_POSITION_LEFT = plplotjavacJNI.PL_POSITION_LEFT_get()
static final int | PL_POSITION_RIGHT = plplotjavacJNI.PL_POSITION_RIGHT_get()
static final int | PL_POSITION_TOP = plplotjavacJNI.PL_POSITION_TOP_get()
static final int | PL_POSITION_BOTTOM = plplotjavacJNI.PL_POSITION_BOTTOM_get()
static final int | PL_POSITION_INSIDE = plplotjavacJNI.PL_POSITION_INSIDE_get()
static final int | PL_POSITION_OUTSIDE = plplotjavacJNI.PL_POSITION_OUTSIDE_get()
static final int | PL_POSITION_VIEWPORT = plplotjavacJNI.PL_POSITION_VIEWPORT_get()
static final int | PL_POSITION_SUBPAGE = plplotjavacJNI.PL_POSITION_SUBPAGE_get()
static final int | PL_LEGEND_NONE = plplotjavacJNI.PL_LEGEND_NONE_get()
static final int | PL_LEGEND_COLOR_BOX = plplotjavacJNI.PL_LEGEND_COLOR_BOX_get()
static final int | PL_LEGEND_LINE = plplotjavacJNI.PL_LEGEND_LINE_get()
static final int | PL_LEGEND_SYMBOL = plplotjavacJNI.PL_LEGEND_SYMBOL_get()
static final int | PL_LEGEND_TEXT_LEFT = plplotjavacJNI.PL_LEGEND_TEXT_LEFT_get()
static final int | PL_LEGEND_BACKGROUND = plplotjavacJNI.PL_LEGEND_BACKGROUND_get()
static final int | PL_LEGEND_BOUNDING_BOX = plplotjavacJNI.PL_LEGEND_BOUNDING_BOX_get()
static final int | PL_LEGEND_ROW_MAJOR = plplotjavacJNI.PL_LEGEND_ROW_MAJOR_get()
static final int | PL_COLORBAR_LABEL_LEFT = plplotjavacJNI.PL_COLORBAR_LABEL_LEFT_get()
static final int | PL_COLORBAR_LABEL_RIGHT = plplotjavacJNI.PL_COLORBAR_LABEL_RIGHT_get()
static final int | PL_COLORBAR_LABEL_TOP = plplotjavacJNI.PL_COLORBAR_LABEL_TOP_get()
static final int | PL_COLORBAR_LABEL_BOTTOM = plplotjavacJNI.PL_COLORBAR_LABEL_BOTTOM_get()
static final int | PL_COLORBAR_IMAGE = plplotjavacJNI.PL_COLORBAR_IMAGE_get()
static final int | PL_COLORBAR_SHADE = plplotjavacJNI.PL_COLORBAR_SHADE_get()
static final int | PL_COLORBAR_GRADIENT = plplotjavacJNI.PL_COLORBAR_GRADIENT_get()
static final int | PL_COLORBAR_CAP_NONE = plplotjavacJNI.PL_COLORBAR_CAP_NONE_get()
static final int | PL_COLORBAR_CAP_LOW = plplotjavacJNI.PL_COLORBAR_CAP_LOW_get()
static final int | PL_COLORBAR_CAP_HIGH = plplotjavacJNI.PL_COLORBAR_CAP_HIGH_get()
static final int | PL_COLORBAR_SHADE_LABEL = plplotjavacJNI.PL_COLORBAR_SHADE_LABEL_get()
static final int | PL_COLORBAR_ORIENT_RIGHT = plplotjavacJNI.PL_COLORBAR_ORIENT_RIGHT_get()
static final int | PL_COLORBAR_ORIENT_TOP = plplotjavacJNI.PL_COLORBAR_ORIENT_TOP_get()
static final int | PL_COLORBAR_ORIENT_LEFT = plplotjavacJNI.PL_COLORBAR_ORIENT_LEFT_get()
static final int | PL_COLORBAR_ORIENT_BOTTOM = plplotjavacJNI.PL_COLORBAR_ORIENT_BOTTOM_get()
static final int | PL_COLORBAR_BACKGROUND = plplotjavacJNI.PL_COLORBAR_BACKGROUND_get()
static final int | PL_COLORBAR_BOUNDING_BOX = plplotjavacJNI.PL_COLORBAR_BOUNDING_BOX_get()
static final int | PL_DRAWMODE_UNKNOWN = plplotjavacJNI.PL_DRAWMODE_UNKNOWN_get()
static final int | PL_DRAWMODE_DEFAULT = plplotjavacJNI.PL_DRAWMODE_DEFAULT_get()
static final int | PL_DRAWMODE_REPLACE = plplotjavacJNI.PL_DRAWMODE_REPLACE_get()
static final int | PL_DRAWMODE_XOR = plplotjavacJNI.PL_DRAWMODE_XOR_get()
static final int | DRAW_LINEX = plplotjavacJNI.DRAW_LINEX_get()
static final int | DRAW_LINEY = plplotjavacJNI.DRAW_LINEY_get()
static final int | DRAW_LINEXY = plplotjavacJNI.DRAW_LINEXY_get()
static final int | MAG_COLOR = plplotjavacJNI.MAG_COLOR_get()
static final int | BASE_CONT = plplotjavacJNI.BASE_CONT_get()
static final int | TOP_CONT = plplotjavacJNI.TOP_CONT_get()
static final int | SURF_CONT = plplotjavacJNI.SURF_CONT_get()
static final int | DRAW_SIDES = plplotjavacJNI.DRAW_SIDES_get()
static final int | FACETED = plplotjavacJNI.FACETED_get()
static final int | MESH = plplotjavacJNI.MESH_get()

## Detailed Description

Definition at line 11 of file plplotjavacConstants.java.

## Member Data Documentation

final int plplot.core.plplotjavacConstants.BASE_CONT = plplotjavacJNI.BASE_CONT_get()
| static

Definition at line 166 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.DRAW_LINEX = plplotjavacJNI.DRAW_LINEX_get()
| static

Definition at line 162 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.DRAW_LINEXY = plplotjavacJNI.DRAW_LINEXY_get()
| static

Definition at line 164 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.DRAW_LINEY = plplotjavacJNI.DRAW_LINEY_get()
| static

Definition at line 163 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.DRAW_SIDES = plplotjavacJNI.DRAW_SIDES_get()
| static

Definition at line 169 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.FACETED = plplotjavacJNI.FACETED_get()
| static

Definition at line 170 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.GRID_CSA = plplotjavacJNI.GRID_CSA_get()
| static

Definition at line 114 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.GRID_DTLI = plplotjavacJNI.GRID_DTLI_get()
| static

Definition at line 115 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.GRID_NNAIDW = plplotjavacJNI.GRID_NNAIDW_get()
| static

Definition at line 119 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.GRID_NNI = plplotjavacJNI.GRID_NNI_get()
| static

Definition at line 116 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.GRID_NNIDW = plplotjavacJNI.GRID_NNIDW_get()
| static

Definition at line 117 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.GRID_NNLI = plplotjavacJNI.GRID_NNLI_get()
| static

Definition at line 118 of file plplotjavacConstants.java.

final String plplot.core.plplotjavacConstants.jPLFLTArray = plplotjavacJNI.jPLFLTArray_get()
| static

Definition at line 12 of file plplotjavacConstants.java.

final String plplot.core.plplotjavacConstants.jPLFLTbracket = plplotjavacJNI.jPLFLTbracket_get()
| static

Definition at line 13 of file plplotjavacConstants.java.

final String plplot.core.plplotjavacConstants.jPLFLTbracket2 = plplotjavacJNI.jPLFLTbracket2_get()
| static

Definition at line 14 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.MAG_COLOR = plplotjavacJNI.MAG_COLOR_get()
| static

Definition at line 165 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.MESH = plplotjavacJNI.MESH_get()
| static

Definition at line 171 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.ONEW2B = plplotjavacJNI.ONEW2B_get()
| static

Definition at line 60 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.ONEW2D = plplotjavacJNI.ONEW2D_get()
| static

Definition at line 61 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_BIN_CENTRED = plplotjavacJNI.PL_BIN_CENTRED_get()
| static

Definition at line 111 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_BIN_DEFAULT = plplotjavacJNI.PL_BIN_DEFAULT_get()
| static

Definition at line 110 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_BIN_NOEMPTY = plplotjavacJNI.PL_BIN_NOEMPTY_get()
| static

Definition at line 113 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_BIN_NOEXPAND = plplotjavacJNI.PL_BIN_NOEXPAND_get()
| static

Definition at line 112 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_COLORBAR_BACKGROUND = plplotjavacJNI.PL_COLORBAR_BACKGROUND_get()
| static

Definition at line 156 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_COLORBAR_BOUNDING_BOX = plplotjavacJNI.PL_COLORBAR_BOUNDING_BOX_get()
| static

Definition at line 157 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_COLORBAR_CAP_HIGH = plplotjavacJNI.PL_COLORBAR_CAP_HIGH_get()
| static

Definition at line 150 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_COLORBAR_CAP_LOW = plplotjavacJNI.PL_COLORBAR_CAP_LOW_get()
| static

Definition at line 149 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_COLORBAR_CAP_NONE = plplotjavacJNI.PL_COLORBAR_CAP_NONE_get()
| static

Definition at line 148 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_COLORBAR_GRADIENT = plplotjavacJNI.PL_COLORBAR_GRADIENT_get()
| static

Definition at line 147 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_COLORBAR_IMAGE = plplotjavacJNI.PL_COLORBAR_IMAGE_get()
| static

Definition at line 145 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_COLORBAR_LABEL_BOTTOM = plplotjavacJNI.PL_COLORBAR_LABEL_BOTTOM_get()
| static

Definition at line 144 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_COLORBAR_LABEL_LEFT = plplotjavacJNI.PL_COLORBAR_LABEL_LEFT_get()
| static

Definition at line 141 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_COLORBAR_LABEL_RIGHT = plplotjavacJNI.PL_COLORBAR_LABEL_RIGHT_get()
| static

Definition at line 142 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_COLORBAR_LABEL_TOP = plplotjavacJNI.PL_COLORBAR_LABEL_TOP_get()
| static

Definition at line 143 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_COLORBAR_ORIENT_BOTTOM = plplotjavacJNI.PL_COLORBAR_ORIENT_BOTTOM_get()
| static

Definition at line 155 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_COLORBAR_ORIENT_LEFT = plplotjavacJNI.PL_COLORBAR_ORIENT_LEFT_get()
| static

Definition at line 154 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_COLORBAR_ORIENT_RIGHT = plplotjavacJNI.PL_COLORBAR_ORIENT_RIGHT_get()
| static

Definition at line 152 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_COLORBAR_ORIENT_TOP = plplotjavacJNI.PL_COLORBAR_ORIENT_TOP_get()
| static

Definition at line 153 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_COLORBAR_SHADE = plplotjavacJNI.PL_COLORBAR_SHADE_get()
| static

Definition at line 146 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_COLORBAR_SHADE_LABEL = plplotjavacJNI.PL_COLORBAR_SHADE_LABEL_get()
| static

Definition at line 151 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_DRAWMODE_DEFAULT = plplotjavacJNI.PL_DRAWMODE_DEFAULT_get()
| static

Definition at line 159 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_DRAWMODE_REPLACE = plplotjavacJNI.PL_DRAWMODE_REPLACE_get()
| static

Definition at line 160 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_DRAWMODE_UNKNOWN = plplotjavacJNI.PL_DRAWMODE_UNKNOWN_get()
| static

Definition at line 158 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_DRAWMODE_XOR = plplotjavacJNI.PL_DRAWMODE_XOR_get()
| static

Definition at line 161 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_BOLD = plplotjavacJNI.PL_FCI_BOLD_get()
| static

Definition at line 103 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_FAMILY = plplotjavacJNI.PL_FCI_FAMILY_get()
| static

Definition at line 91 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_HEXDIGIT_MASK = plplotjavacJNI.PL_FCI_HEXDIGIT_MASK_get()
| static

Definition at line 88 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_HEXPOWER_IMPOSSIBLE = plplotjavacJNI.PL_FCI_HEXPOWER_IMPOSSIBLE_get()
| static

Definition at line 90 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_HEXPOWER_MASK = plplotjavacJNI.PL_FCI_HEXPOWER_MASK_get()
| static

Definition at line 89 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_IMPOSSIBLE = plplotjavacJNI.PL_FCI_IMPOSSIBLE_get()
| static

Definition at line 87 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_ITALIC = plplotjavacJNI.PL_FCI_ITALIC_get()
| static

Definition at line 100 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_MARK = plplotjavacJNI.PL_FCI_MARK_get()
| static

Definition at line 86 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_MEDIUM = plplotjavacJNI.PL_FCI_MEDIUM_get()
| static

Definition at line 102 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_MONO = plplotjavacJNI.PL_FCI_MONO_get()
| static

Definition at line 96 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_OBLIQUE = plplotjavacJNI.PL_FCI_OBLIQUE_get()
| static

Definition at line 101 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_SANS = plplotjavacJNI.PL_FCI_SANS_get()
| static

Definition at line 94 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_SCRIPT = plplotjavacJNI.PL_FCI_SCRIPT_get()
| static

Definition at line 97 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_SERIF = plplotjavacJNI.PL_FCI_SERIF_get()
| static

Definition at line 95 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_STYLE = plplotjavacJNI.PL_FCI_STYLE_get()
| static

Definition at line 92 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_SYMBOL = plplotjavacJNI.PL_FCI_SYMBOL_get()
| static

Definition at line 98 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_UPRIGHT = plplotjavacJNI.PL_FCI_UPRIGHT_get()
| static

Definition at line 99 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_FCI_WEIGHT = plplotjavacJNI.PL_FCI_WEIGHT_get()
| static

Definition at line 93 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_HIST_DEFAULT = plplotjavacJNI.PL_HIST_DEFAULT_get()
| static

Definition at line 120 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_HIST_IGNORE_OUTLIERS = plplotjavacJNI.PL_HIST_IGNORE_OUTLIERS_get()
| static

Definition at line 122 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_HIST_NOEMPTY = plplotjavacJNI.PL_HIST_NOEMPTY_get()
| static

Definition at line 124 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_HIST_NOEXPAND = plplotjavacJNI.PL_HIST_NOEXPAND_get()
| static

Definition at line 123 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_HIST_NOSCALING = plplotjavacJNI.PL_HIST_NOSCALING_get()
| static

Definition at line 121 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_LEGEND_BACKGROUND = plplotjavacJNI.PL_LEGEND_BACKGROUND_get()
| static

Definition at line 138 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_LEGEND_BOUNDING_BOX = plplotjavacJNI.PL_LEGEND_BOUNDING_BOX_get()
| static

Definition at line 139 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_LEGEND_COLOR_BOX = plplotjavacJNI.PL_LEGEND_COLOR_BOX_get()
| static

Definition at line 134 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_LEGEND_LINE = plplotjavacJNI.PL_LEGEND_LINE_get()
| static

Definition at line 135 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_LEGEND_NONE = plplotjavacJNI.PL_LEGEND_NONE_get()
| static

Definition at line 133 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_LEGEND_ROW_MAJOR = plplotjavacJNI.PL_LEGEND_ROW_MAJOR_get()
| static

Definition at line 140 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_LEGEND_SYMBOL = plplotjavacJNI.PL_LEGEND_SYMBOL_get()
| static

Definition at line 136 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_LEGEND_TEXT_LEFT = plplotjavacJNI.PL_LEGEND_TEXT_LEFT_get()
| static

Definition at line 137 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_MAXKEY = plplotjavacJNI.PL_MAXKEY_get()
| static

Definition at line 104 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_MAXWINDOWS = plplotjavacJNI.PL_MAXWINDOWS_get()
| static

Definition at line 105 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_NOTSET = plplotjavacJNI.PL_NOTSET_get()
| static

Definition at line 106 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_OPT_ARG = plplotjavacJNI.PL_OPT_ARG_get()
| static

Definition at line 68 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_OPT_BOOL = plplotjavacJNI.PL_OPT_BOOL_get()
| static

Definition at line 73 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_OPT_DISABLED = plplotjavacJNI.PL_OPT_DISABLED_get()
| static

Definition at line 71 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_OPT_ENABLED = plplotjavacJNI.PL_OPT_ENABLED_get()
| static

Definition at line 67 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_OPT_FLOAT = plplotjavacJNI.PL_OPT_FLOAT_get()
| static

Definition at line 75 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_OPT_FUNC = plplotjavacJNI.PL_OPT_FUNC_get()
| static

Definition at line 72 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_OPT_INT = plplotjavacJNI.PL_OPT_INT_get()
| static

Definition at line 74 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_OPT_INVISIBLE = plplotjavacJNI.PL_OPT_INVISIBLE_get()
| static

Definition at line 70 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_OPT_NODELETE = plplotjavacJNI.PL_OPT_NODELETE_get()
| static

Definition at line 69 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_OPT_STRING = plplotjavacJNI.PL_OPT_STRING_get()
| static

Definition at line 76 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_PARSE_FULL = plplotjavacJNI.PL_PARSE_FULL_get()
| static

Definition at line 78 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_PARSE_NODASH = plplotjavacJNI.PL_PARSE_NODASH_get()
| static

Definition at line 84 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_PARSE_NODELETE = plplotjavacJNI.PL_PARSE_NODELETE_get()
| static

Definition at line 80 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_PARSE_NOPROGRAM = plplotjavacJNI.PL_PARSE_NOPROGRAM_get()
| static

Definition at line 83 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_PARSE_OVERRIDE = plplotjavacJNI.PL_PARSE_OVERRIDE_get()
| static

Definition at line 82 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_PARSE_PARTIAL = plplotjavacJNI.PL_PARSE_PARTIAL_get()
| static

Definition at line 77 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_PARSE_QUIET = plplotjavacJNI.PL_PARSE_QUIET_get()
| static

Definition at line 79 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_PARSE_SHOWALL = plplotjavacJNI.PL_PARSE_SHOWALL_get()
| static

Definition at line 81 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_PARSE_SKIP = plplotjavacJNI.PL_PARSE_SKIP_get()
| static

Definition at line 85 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_POSITION_BOTTOM = plplotjavacJNI.PL_POSITION_BOTTOM_get()
| static

Definition at line 128 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_POSITION_INSIDE = plplotjavacJNI.PL_POSITION_INSIDE_get()
| static

Definition at line 129 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_POSITION_LEFT = plplotjavacJNI.PL_POSITION_LEFT_get()
| static

Definition at line 125 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_POSITION_OUTSIDE = plplotjavacJNI.PL_POSITION_OUTSIDE_get()
| static

Definition at line 130 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_POSITION_RIGHT = plplotjavacJNI.PL_POSITION_RIGHT_get()
| static

Definition at line 126 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_POSITION_SUBPAGE = plplotjavacJNI.PL_POSITION_SUBPAGE_get()
| static

Definition at line 132 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_POSITION_TOP = plplotjavacJNI.PL_POSITION_TOP_get()
| static

Definition at line 127 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_POSITION_VIEWPORT = plplotjavacJNI.PL_POSITION_VIEWPORT_get()
| static

Definition at line 131 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_X_AXIS = plplotjavacJNI.PL_X_AXIS_get()
| static

Definition at line 64 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_Y_AXIS = plplotjavacJNI.PL_Y_AXIS_get()
| static

Definition at line 65 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PL_Z_AXIS = plplotjavacJNI.PL_Z_AXIS_get()
| static

Definition at line 66 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_ALLOC_NCOL = plplotjavacJNI.PLESC_ALLOC_NCOL_get()
| static

Definition at line 16 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_ARC = plplotjavacJNI.PLESC_ARC_get()
| static

Definition at line 48 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_BEGIN_TEXT = plplotjavacJNI.PLESC_BEGIN_TEXT_get()
| static

Definition at line 42 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_CLEAR = plplotjavacJNI.PLESC_CLEAR_get()
| static

Definition at line 32 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_CONTROL_CHAR = plplotjavacJNI.PLESC_CONTROL_CHAR_get()
| static

Definition at line 44 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_DASH = plplotjavacJNI.PLESC_DASH_get()
| static

Definition at line 33 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_DEV2PLCOL = plplotjavacJNI.PLESC_DEV2PLCOL_get()
| static

Definition at line 38 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_DEVINIT = plplotjavacJNI.PLESC_DEVINIT_get()
| static

Definition at line 40 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_DI = plplotjavacJNI.PLESC_DI_get()
| static

Definition at line 24 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_DOUBLEBUFFERING = plplotjavacJNI.PLESC_DOUBLEBUFFERING_get()
| static

Definition at line 29 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_DOUBLEBUFFERING_DISABLE = plplotjavacJNI.PLESC_DOUBLEBUFFERING_DISABLE_get()
| static

Definition at line 108 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_DOUBLEBUFFERING_ENABLE = plplotjavacJNI.PLESC_DOUBLEBUFFERING_ENABLE_get()
| static

Definition at line 107 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_DOUBLEBUFFERING_QUERY = plplotjavacJNI.PLESC_DOUBLEBUFFERING_QUERY_get()
| static

Definition at line 109 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_EH = plplotjavacJNI.PLESC_EH_get()
| static

Definition at line 26 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_END_RASTERIZE = plplotjavacJNI.PLESC_END_RASTERIZE_get()
| static

Definition at line 47 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_END_TEXT = plplotjavacJNI.PLESC_END_TEXT_get()
| static

Definition at line 45 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_EXPOSE = plplotjavacJNI.PLESC_EXPOSE_get()
| static

Definition at line 18 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_FILL = plplotjavacJNI.PLESC_FILL_get()
| static

Definition at line 23 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_FLUSH = plplotjavacJNI.PLESC_FLUSH_get()
| static

Definition at line 25 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_GETBACKEND = plplotjavacJNI.PLESC_GETBACKEND_get()
| static

Definition at line 41 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_GETC = plplotjavacJNI.PLESC_GETC_get()
| static

Definition at line 27 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_GRADIENT = plplotjavacJNI.PLESC_GRADIENT_get()
| static

Definition at line 49 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_GRAPH = plplotjavacJNI.PLESC_GRAPH_get()
| static

Definition at line 22 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_HAS_TEXT = plplotjavacJNI.PLESC_HAS_TEXT_get()
| static

Definition at line 34 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_IMAGE = plplotjavacJNI.PLESC_IMAGE_get()
| static

Definition at line 35 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_IMAGEOPS = plplotjavacJNI.PLESC_IMAGEOPS_get()
| static

Definition at line 36 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_MODEGET = plplotjavacJNI.PLESC_MODEGET_get()
| static

Definition at line 51 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_MODESET = plplotjavacJNI.PLESC_MODESET_get()
| static

Definition at line 50 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_PL2DEVCOL = plplotjavacJNI.PLESC_PL2DEVCOL_get()
| static

Definition at line 37 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_REDRAW = plplotjavacJNI.PLESC_REDRAW_get()
| static

Definition at line 20 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_RESIZE = plplotjavacJNI.PLESC_RESIZE_get()
| static

Definition at line 19 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_SET_COMPRESSION = plplotjavacJNI.PLESC_SET_COMPRESSION_get()
| static

Definition at line 31 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_SET_LPB = plplotjavacJNI.PLESC_SET_LPB_get()
| static

Definition at line 17 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_SET_RGB = plplotjavacJNI.PLESC_SET_RGB_get()
| static

Definition at line 15 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_SETBGFG = plplotjavacJNI.PLESC_SETBGFG_get()
| static

Definition at line 39 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_START_RASTERIZE = plplotjavacJNI.PLESC_START_RASTERIZE_get()
| static

Definition at line 46 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_SWIN = plplotjavacJNI.PLESC_SWIN_get()
| static

Definition at line 28 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_TEXT = plplotjavacJNI.PLESC_TEXT_get()
| static

Definition at line 21 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_TEXT_CHAR = plplotjavacJNI.PLESC_TEXT_CHAR_get()
| static

Definition at line 43 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLESC_XORMOD = plplotjavacJNI.PLESC_XORMOD_get()
| static

Definition at line 30 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLSWIN_DEVICE = plplotjavacJNI.PLSWIN_DEVICE_get()
| static

Definition at line 62 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLSWIN_WORLD = plplotjavacJNI.PLSWIN_WORLD_get()
| static

Definition at line 63 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLTEXT_BACKCHAR = plplotjavacJNI.PLTEXT_BACKCHAR_get()
| static

Definition at line 55 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLTEXT_FONTCHANGE = plplotjavacJNI.PLTEXT_FONTCHANGE_get()
| static

Definition at line 52 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLTEXT_OVERLINE = plplotjavacJNI.PLTEXT_OVERLINE_get()
| static

Definition at line 56 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLTEXT_SUBSCRIPT = plplotjavacJNI.PLTEXT_SUBSCRIPT_get()
| static

Definition at line 54 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLTEXT_SUPERSCRIPT = plplotjavacJNI.PLTEXT_SUPERSCRIPT_get()
| static

Definition at line 53 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.PLTEXT_UNDERLINE = plplotjavacJNI.PLTEXT_UNDERLINE_get()
| static

Definition at line 57 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.SURF_CONT = plplotjavacJNI.SURF_CONT_get()
| static

Definition at line 168 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.TOP_CONT = plplotjavacJNI.TOP_CONT_get()
| static

Definition at line 167 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.ZEROW2B = plplotjavacJNI.ZEROW2B_get()
| static

Definition at line 58 of file plplotjavacConstants.java.

final int plplot.core.plplotjavacConstants.ZEROW2D = plplotjavacJNI.ZEROW2D_get()
| static

Definition at line 59 of file plplotjavacConstants.java.

The documentation for this interface was generated from the following file:

- plplotjavacConstants.java